html {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
a,button,input,textarea{-webkit-tap-highlight-color: rgba(0,0,0,0); }
input,textarea {-webkit-appearance: none; /* 输入框内阴影 */}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,a{ padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
del, ins { text-decoration:none;}
fieldset, img { border: 0;margin: 0;padding: 0;}
body,button,input,select,textarea{ font:14px/1.6 "Microsoft YaHei";}
input,select,img{ vertical-align:middle}
input,select{ outline:none}
ul,ol{ list-style:none;}
h1, h2, h3, h4, h5, h6 { font-size:14px; font-weight:400;}
address,cite,dfn,em,var{font-style:normal;}
legend{ display:none}
td{ font-size:14px; line-height:160%;}
input::-moz-focus-inner,button::-moz-focus-inner{ border:0;padding:0}
input[type=checkbox],input[type=radio]{margin-right: 5px;}
.left{ float:left;}
.right{ float:right;}
.show{display: block;}
.hide{display: none;}
a,a:hover{ text-decoration:none;}
a{color: #1c93cf;}
.clearfix:after{ content:""; height:0; visibility:hidden; display:block; clear:both;}
.clearfix{ zoom:1;}
.pos-rel{position: relative;}
.pos-abs{position: absolute;}
.ml10{margin-left: 10px;}
.mt10{margin-top: 10px;}
.pb10{padding-bottom: 10px;}
.pt10{padding-top: 10px;}
.pt30{padding-top: 30px;}
.width100{width:100%;}


@font-face {
  font-family: 'fontello';
  src: url('/uplaod/font/fontello.eot?68444519');
  src: url('/uplaod/font/fontello.eot?68444519#iefix') format('embedded-opentype'),
       url('/uplaod/font/fontello.woff?68444519') format('woff'),
       url('/uplaod/font/fontello.ttf?68444519') format('truetype'),
       url('/uplaod/font/fontello.svg?68444519#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
.demo-icon
    {
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }

*{margin:0;padding:0;box-sizing:content-box;}
html,body {margin:0;padding:0;font-family:"Microsoft YaHei";font-size:14px;color:#555;}
li{list-style:none;}
a{color:#33a0dc;}
.content{width:100%;margin:0 auto;}
.left{float:left;}
.right{float:right;}
.clearfix:after{content:"";height:0;visibility:hidden;display:block;clear:both;}
.clearfix{zoom:1;}
.full-content-wrapper {
  background-color: #b8d9ec;
  min-height: 840px;
}
.nav {
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}
.shockwave {
  background: rgba(0, 0, 0, 0) url("/upload/imageh5/icon-skin.png") no-repeat scroll left -3px / 100% 100%;
  height: 30px;
  width: 30px;
}
.header {
  padding: 10px 0;
  background-color: #1b96da;
  font-family:"Arial";
  text-align: center;
  color: white;
}
.header .domain-name {
  font-weight: bold;
  font-size: 25px;
}
.header .whois{
  padding-bottom: 10px;
}
.header .whois a{
  font-size: 14px;
  color: #fff;
}
.header .right{
  padding-top: 23px;
}
.main-content{
  background-color: #fff;
}
.main-content p{
  padding: 4px 0;
}
.main-content .title{
  background-color: #e4f2fa;
  color: #33a0dc;
  font-size: 18px;
  font-weight: bold;
  padding: 8px 0 8px 15px;
  margin-bottom: 10px;
}
.marLR-5{
  margin: 0 5px;
  overflow: hidden;
}
.domain-name-introduce .details{
  padding: 0 10px 10px 10px;
}
/*交易信息*/
  .trade-information .clearfix{
    padding: 0 10px;
  }
  .trade-information .message{
    float: left;
    padding-bottom: 20px;
    min-width: 50%;
  }
  .trade-information .message .text-right{
    padding-right: 10px;
    color: #198ac9;
  }
  .trade-information .message .look-button{
    padding: 5px 16px;
    color:#fff;
    font-size: 14px;
    background-color: #33a0dc;
  }
  .trade-information .entrust{
    margin-bottom: 15px;
    padding:10px;
    background-color: #f7f7f7;
  }
/*交易信息*/
/*掌柜名片*/
  .shopkeeper-card{
    margin-bottom: 15px;
  }
  .shopkeeper-card li{
    padding: 9px 10px 7px 10px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #f7f7f7;
  }
.shopkeeper-card .shopkeeper-message .message:after{
    content:"";
    height:0;
    visibility:hidden;
    display:block;
    clear:both;
  }
  .shopkeeper-card .domain-name{
    width:40%;
  }
  .shopkeeper-card .shopkeeper-message{
    margin-bottom: 10px;
    padding:5px 10px 10px 10px;
    background-color: #f7f7f7;
  }
  .shopkeeper-card .shopkeeper-message .message{
    float: left;
    padding: 4px 0;
    min-width: 50%;
  }
  .shopkeeper-card .shopkeeper-message .message label{
    display: block;
    float: left;
    width: 42px;
    text-align: right;
  }
  .shopkeeper-card .shopkeeper-message .message span{
    float: left;
    width: 85%;
  }
  .shopkeeper-card .shopkeeper-message .shopkeeper-name{
    font-size: 20px;
    color: #33a0dc;
    line-height: 30px;
  }
  .copyright{
    color: #555;
    font-size: 0.8rem;
    padding: 10px 0;
    text-align: center;
  }
/*掌柜名片*/



